Visu sans édition sous Firefox dans MySc5

@spi Lorsqu’on affiche l’URL de consultation sous MySc5.0 on obtient le message sous Fx :

Ce navigateur ne semble pas compatible. Veuillez utiliser la dernière version des navigateurs Brave, Chrome, Opera ou Vivaldi.

  1. Peut-on ajouter Chromium dans cette liste ? Il est bien 100% compatible ?
  2. Est-il envisageable de conserver une consultation sans édition sous Fx pour ne pas « forcer » quelqu’un qui veut juste consulter à passer sous un autre navigateur (j’ai noté qu’on aura perdu la fonction de commentaire… enfin s’il y a moyen de la garder, je dis pas non…)
  1. Une recherche sur internet (https://www.qwant.com/?client=brz-moz&q=download+chromium) ne me donne à 1ère vue aucun site « de confiance » qui permet de télécharger un chromium stable : la seule qui me semble de confiance est https://www.chromium.org/getting-involved/download-chromium, qui pointe alors https://download-chromium.appspot.com/ et qui indique « This is a raw build of Chromium for Windows x64, right off the trunk. It may be tremendously buggy. ». Ca ne me semble pas pertinent d’inciter à installer une telle application qui n’est destinée qu’aux développeurs. As-tu une autre url de téléchargement d’une version stable ?
  2. Bizarre, chez moi ça marche comme tu le décris : quelle est ta version de Firefox ?
  1. Une recherche sur internet
    (https://www.qwant.com/?client=brz-moz&q=download+chromium
    https://antispam.utc.fr/proxy/2/c3RlcGhhbmUuY3JvemF0QHV0Yy5mcg%3D%3D/www.qwant.com/?client=brz-moz&q=download+chromium)
    ne me donne à 1ère vue aucun site « de confiance » qui permet de
    télécharger un chromium stable : la seule qui me semble de confiance
    est https://www.chromium.org/getting-involved/download-chromium
    https://antispam.utc.fr/proxy/2/c3RlcGhhbmUuY3JvemF0QHV0Yy5mcg%3D%3D/www.chromium.org/getting-involved/download-chromium,
    qui pointe alors https://download-chromium.appspot.com/
    https://antispam.utc.fr/proxy/2/c3RlcGhhbmUuY3JvemF0QHV0Yy5mcg%3D%3D/download-chromium.appspot.com/
    et qui indique « This is a raw build of Chromium for Windows x64,
    right off the trunk. It may be tremendously buggy. ». Ca ne me
    semble pas pertinent d’inciter à installer une telle application qui
    n’est destinée qu’aux développeurs. As-tu une autre url de
    téléchargement d’une version stable ?

J’installe la version qui est dans les dépôts Ubuntu
:
apt-get install chromium-browser

J’ai tjs considéré que c’était suffisant comme acte de confiance, mais
j’avoue que je ne me suis jamais posé la question…

À ma connaissance Chromium sous Linux c’est bien pour les end users, je
crois que c’est le navigateur standard sur la Debian de Raspberry par
exemple (pas sûr, mais idem, je creuse si c’est utile).

  1. Bizarre, chez moi ça marche comme tu le décris : quelle est ta
    version de Firefox ?

70.0.1 (for Ubuntu)
De mémoire ça a tjs fonctionné comme ça.
Thibaut a fait le même test en live avec moi.
Je crois que Val a eu le même comportement sous Win, je vérifie si c’est
utile pour toi.

ok merci. Je reboucle avec Thibaut, je n’ai pas reproduis avec mon compte MyScenari.

Le point 2 est résolu (pour des raisons historiques, nous avions une config particulière de Firefox à l’origine de cette différence de comportement), merci !